<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>TUGAS AKHIR STKI</title>
  <meta content="width=device-width, initial-scale=1.0" name="viewport">
  <meta content="" name="keywords">
  <meta content="" name="description">

  <!-- Facebook Opengraph integration: https://developers.facebook.com/docs/sharing/opengraph -->
  <meta property="og:title" content="">
  <meta property="og:image" content="">
  <meta property="og:url" content="">
  <meta property="og:site_name" content="">
  <meta property="og:description" content="">

  <!-- Twitter Cards integration: https://dev.twitter.com/cards/  -->
  <meta name="twitter:card" content="summary">
  <meta name="twitter:site" content="">
  <meta name="twitter:title" content="">
  <meta name="twitter:description" content="">
  <meta name="twitter:image" content="">

  <!-- Favicon -->
  <link href="{{url_for('static',filename='assets/img/favicon.ico')}}" rel="icon">

  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Raleway:400,500,700|Roboto:400,900" rel="stylesheet">

  <!-- Bootstrap CSS File -->
  <link href="{{url_for('static',filename='assets/css/bootstrap.min.css')}}"rel="stylesheet">

  <!-- Libraries CSS Files -->
  <link href="{{url_for('static',filename='assets/css/font-awesome.min.css')}}" rel="stylesheet">

  <!-- Main Stylesheet File -->
  <link href="{{url_for('static',filename='assets/css/style.css')}}" rel="stylesheet">

  <!-- =======================================================
    Theme Name: Bell
    Theme URL: https://bootstrapmade.com/bell-free-bootstrap-4-template/
    Author: BootstrapMade.com
    Author URL: https://bootstrapmade.com
  ======================================================= -->
</head>

<body>
  <!-- Page Content
    ================================================== -->
  <!-- Hero -->

  <section class="hero">
    <div class="container text-center">
      <div class="row">
        <div class="col-md-12">
          <a class="hero-brand" href="index.html" title="Home"><img alt="Komsi News" src="{{url_for('static',filename='assets/img/komsiNew.png')}}"></a>
        </div>
      </div>

      <div class="col-md-12">
        <h1>
            INFORMATION RETRIEVAL
          </h1>

        <p class="tagline">
          This is a powerful portal news with text field that you can search based on the word.
        </p>
        <!-- <a class="btn btn-full" href="#about">Get Started Now</a> -->
        <a class="hero-brand">
        <!-- <div class="col-lg-4 col-lg-offset-4 mt centered"> -->
          <form class="form-inline" role="form" method="POST" enctype="multipart/form-data">
            <div class="form-group">
            <input style="width:30%;" type="text" class="form-control" name="publication">
            <button style="width:30%;" type="submit" class="btn btn-primary">Search</button>
            <h5>Search news examples from Antaranews such as "ekonomi", "tekno", "hiburan", "dunia" etc.</h5>
            </div>
          </form>

        </a>
      </div>
      </div>
      </div>
    </div>

  </section>
  <!-- /Hero -->

  <!-- Header -->
  <header id="header">
      <nav id="nav-menu-container">
        <ul class="nav-menu">
            <li><a href="#"><h4 style="margin-left: 520px">Search Result</h4></a></li>
        </ul>
      </nav>
      <!-- #nav-menu-container -->

      {#<nav class="nav social-nav pull-right d-none d-lg-inline">

      </nav>#}
  </header>
  <!-- #header -->

  <!-- About -->

  <section class="about" id="about">
    <div >
    {%for article in articles %}
    <b><a href="{{article.link}}">{{article.title}}</b></a><br>
    <i>{{article.published}}</i>
    <p>{{article.summary}}</p>
    <hr />
    {% endfor %}
    </div>

  <!-- Required JavaScript Libraries -->
  <script src="{{url_for('static',filename='assets/js/jquery/jquery.min.js')}}"></script>
  <script src="{{url_for('static',filename='assets/js/jquery/jquery-migrate.min.js')}}"></script>
  <script src="{{url_for('static',filename='assets/js/superfish/hoverIntent.js')}}"></script>
  <script src="{{url_for('static',filename='assets/js/superfish/superfish.min.js')}}"></script>
  <script src="{{url_for('static',filename='assets/js/tether/js/tether.min.js')}}"></script>
  <script src="{{url_for('static',filename='assets/js/stellar/stellar.min.js')}}"></script>
  <script src="{{url_for('static',filename='assets/js/bootstrap/js/bootstrap.bundle.min.js')}}"></script>
  <script src="{{url_for('static',filename='assets/js/counterup/counterup.min.js')}}"></script>
  <script src="{{url_for('static',filename='assets/js/waypoints/waypoints.min.js')}}"></script>
  <script src="{{url_for('static',filename='assets/js/easing/easing.js')}}"></script>
  <script src="{{url_for('static',filename='assets/js/stickyjs/sticky.js')}}"></script>
  <script src="{{url_for('static',filename='assets/js/parallax/parallax.js')}}"></script>
  <script src="{{url_for('static',filename='assets/js/lockfixed/lockfixed.min.js')}}"></script>

  <!-- Template Specisifc Custom Javascript File -->
  <script src="js/custom.js"></script>

  <script src="contactform/contactform.js"></script>

</body>
</html>
